// Copyright © 2017-2018 Atomic Software, LLC. All Rights Reserved.
// See LICENSE.md for full license information.

namespace Atom.LoginServer
{
    internal class Program
    {
        public static LoginServer ServerInstance;

        /// <summary>
        /// The main entry point of the application.
        /// </summary>
        private static void Main()
        {
            ServerInstance = new LoginServer();
            ServerInstance.Start();
        }
    }
}
